<?php
@session_start();
//退出登录
if($_GET['do']=='exit'){
	unset($_SESSION['admin']);
	unset($_SESSION['admindata']);
	header("location:login.php",301);
	exit;
}
if(!isset($_SESSION['admin'])){
	//_location('login.php',301);
	header("location:login.php",301);
	exit;
}